# Fountain integration webhook Webhook for the Fountain integration. Endpoint: POST /integrations/fountain/webhook/{organizationId} Version: 26.2.0.4309 Security: Bearer ## Path parameters: - `organizationId` (string, required) The organization on which this webhook is called. ## Request fields (application/json): - `applicant` (object) - `applicant.id` (string) - `applicant.email` (string,null) - `applicant.first_name` (string,null) - `applicant.last_name` (string,null) - `applicant.date_of_birth` (string,null) - `applicant.data` (object,null) - `applicant.stage` (object) - `applicant.stage.title` (string,null) - `applicant.funnel` (object) - `applicant.secure_data` (object,null) ## Response 200 fields (application/json): - `requestId` (string) ## Response 400 fields ## Response 403 fields ## Response 500 fields